package cn.net.cpzslibs.prot.handset.bean.req;

import java.util.List;

public class Prot20049ReqBean {
	private int opt;//1-出库 2-销售 3-退货
	private String sales_name;
	private int sales_area;
	private String to_sale_user_account;
	private String account;
	private List<String> labels;
	private long product_id;
	public int getOpt() {
		return opt;
	}
	public void setOpt(int opt) {
		this.opt = opt;
	}
	public String getSales_name() {
		return sales_name;
	}
	public void setSales_name(String sales_name) {
		this.sales_name = sales_name;
	}
	public int getSales_area() {
		return sales_area;
	}
	public void setSales_area(int sales_area) {
		this.sales_area = sales_area;
	}
	public String getAccount() {
		return account;
	}
	public void setAccount(String account) {
		this.account = account;
	}
	public List<String> getLabels() {
		return labels;
	}
	public void setLabels(List<String> labels) {
		this.labels = labels;
	}
	public long getProduct_id() {
		return product_id;
	}
	public void setProduct_id(long product_id) {
		this.product_id = product_id;
	}
	public String getTo_sale_user_account() {
		return to_sale_user_account;
	}
	public void setTo_sale_user_account(String to_sale_user_account) {
		this.to_sale_user_account = to_sale_user_account;
	}
	@Override
	public String toString() {
		return "Prot20049ReqBean [opt=" + opt + ", sales_name=" + sales_name + ", sales_area=" + sales_area
				+ ", to_sale_user_account=" + to_sale_user_account + ", account=" + account + ", labels=" + labels
				+ ", product_id=" + product_id + "]";
	}
}
